RubyGems Navigation menu

vimmer 0.2.0

Install, update and remove Vim plugins without changing directories using this simple command line utility.

Versions:

  1. 0.2.0 - December 21, 2010 (12.5 KB)
  2. 0.1.0 - November 22, 2010 (10 KB)

Runtime Dependencies:

Authors:

  • Joe Fiorini

Owners:

9d778043b9c008cf3f5c6bc52e648c53

Total downloads 2,751

For this version 1,570

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vimmer', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install vimmer = Copy to clipboard Copied!

Links: